.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.button,
.button:visited {
  padding: 4px 12px;
  background: #ee7d00;
  border: 1px solid #ee7d00;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 24px;
  transition: background .5s ease-in-out, border-color .5s ease-in-out, color .5s ease-in-out;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  background: #ff9622;
  border-color: #ee7d00;
  color: white;
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  display: -moz-box;
  -moz-box-align: center;
  display: -webkit-box;
  -webkit-box-align: center;
  display: box;
  box-align: center;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
#main.has_sidebar {
  width: 65.74585634900001%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  margin-left: 0;
}
aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
.wrap {
  max-width: 1140px;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
.header #logo {
  margin: 40px;
  text-indent: 110px;
  font-size: 24px;
  line-height: 80px;
  width: 80px;
  height: 80px;
}
.header nav {
  padding: 0 40px;
  max-width: 1140px;
}
.header nav ul li {
  float: left;
  position: relative;
}
.header nav ul li ul.sub-menu,
.header nav ul li ul.children {
  background: #f4f4f4;
  color: #ee7d00;
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
}
.header nav ul li ul.sub-menu li,
.header nav ul li ul.children li {
  float: none;
  position: relative;
}
.header nav ul li ul.sub-menu li a,
.header nav ul li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  min-width: 180px;
  white-space: nowrap;
  color: #ee7d00;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header nav ul li ul.sub-menu li a:hover,
.header nav ul li ul.children li a:hover {
  background: #ee7d00;
  color: white;
}
.header nav ul li ul.sub-menu li ul.sub-menu,
.header nav ul li ul.sub-menu li ul.children,
.header nav ul li ul.children li ul.sub-menu,
.header nav ul li ul.children li ul.children {
  background: #f4f4f4;
  color: #ee7d00;
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
  left: 100%;
  top: 0;
}
.header nav ul li ul.sub-menu li:hover ul,
.header nav ul li ul.children li:hover ul {
  display: block;
}
.header nav ul li:hover ul {
  top: auto;
  display: block;
}
.header nav ul li.menu-item-has-children:after {
  font-family: 'csv-sektiounen';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e608";
  color: white;
  position: absolute;
  right: 5px;
  top: 17px;
  font-size: 10px;
}
.header nav ul li.menu-item-has-children a {
  padding-right: 15px;
}
.gallery .gallery-item {
  width: 19.2%;
  margin: 0 1% 20px 0;
}
.gallery .gallery-item:nth-child(2n) {
  margin-right: 1%;
}
.gallery .gallery-item:nth-child(5n) {
  margin-right: 0;
}
ul.social-icons {
  position: absolute;
  top: 98px;
  right: 40px;
  text-align: right;
  padding: 0 20px 0 0;
}
ul.social-icons li.search_wrapper {
  float: left;
  margin: 8px 10px 0 0;
  display: block;
}
ul.social-icons li.icon {
  margin: 0 0 0 10px;
}
ul.social-icons li.icon a {
  width: 48px;
  height: 48px;
  border-radius: 48px;
  line-height: 50.4px;
  font-size: 28px;
}
body.home .widget {
  margin-left: 1%;
  margin-right: 1%;
  float: left;
}
body.home .widget-columns-1,
body.home .widget_links {
  width: 31.33%;
}
body.home .widget-columns-2 {
  width: 64.66%;
}
body.home .widget-columns-3 {
  width: 98%;
}
body.home .entry-content {
  margin-left: -1%;
  margin-right: -1%;
}
iframe.youtube_video {
  height: 320px;
}
.widget_twitter_widget .item-count-2 .tweet,
.widget_twitter_widget .item-count-3 .tweet {
  float: left;
}
.widget_twitter_widget .item-count-2 .tweet {
  width: 50%;
}
.widget_twitter_widget .item-count-3 .tweet {
  width: 33%;
}
#content #inner-content .photo-membre {
  float: left;
  width: 33.3%;
}
#content #inner-content .photo-membre img {
  height: 200px;
}
#slider li {
  height: 280px;
}
#slider li .title {
  bottom: 40px;
  font-size: 125%;
}
.comite,
.commissions {
  display: table;
}
.comite .tr,
.commissions .tr {
  display: table-row;
}
.comite .tr .th,
.comite .tr .td,
.commissions .tr .th,
.commissions .tr .td {
  display: table-cell;
}
.comite .tr .td,
.commissions .tr .td {
  white-space: nowrap;
}
.column-group {
  width: 100%;
  overflow: hidden;
}
.column {
  float: left;
  margin-right: 5%;
  width: 100%;
}
.column-group > br,
.column-group > p {
  display: none;
}
.column.last {
  margin-right: 0;
}
.columns-2 .column {
  width: 47.5%;
}
.columns-3 .column {
  width: 30%;
}
.columns-4 .column {
  width: 21.25%;
}
.columns-3 .column-span-2 {
  width: 65%;
}
.columns-4 .column-span-2 {
  width: 47.5%;
}
.columns-4 .column-span-3 {
  width: 73.75%;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
iframe.youtube_video {
  height: 480px;
}
.widget .widgettitle a,
.widget .widgettitle span {
  font-size: 18px;
}
#slider li {
  height: 350px;
}
